dateModified: 1734692077
email:
  fromEmail: $SYSTEM_EMAIL_ADDRESS
  fromName: $SENDER_NAME
  replyToEmail: $REPLY_TO_ADDRESS
  template: ''
  transportSettings:
    encryptionMethod: tls
    host: $SMTP_HOSTNAME
    password: $SMTP_PASSWORD
    port: $SMTP_PORT
    timeout: '10'
    useAuthentication: '1'
    username: $SMTP_USERNAME
  transportType: craft\mail\transportadapters\Smtp
fs:
  tpfgWebAssets:
    hasUrls: true
    name: 'TPFG Web Assets'
    settings:
      addSubfolderToRootUrl: '1'
      autoFocalPoint: ''
      bucket: em-rec-craft-assets
      bucketSelectionMode: choose
      cfDistributionId: ''
      cfPrefix: ''
      expires: ''
      keyId: AKIATOFVAM2YYMV3BNVZ
      makeUploadsPublic: ''
      region: eu-west-1
      secret: uBc4Mnw2X//ezRMyT5UBvuemJ5GfZxASOt8hNQ41
      subfolder: ''
    type: craft\awss3\Fs
    url: 'https://em1.imgix.net/'
meta:
  __names__:
    0a356d5d-04b4-4adc-a7f7-af40dbbb2713: Card # Card
    0a6271eb-59bc-4141-a7ba-4f8a54576d1a: Subtitle # Subtitle
    0af9f014-4552-4a7d-9ed8-0e842075f655: Copy # Copy
    0b3aa89b-2db4-4321-985c-9090aa57cf45: 'Tab Title' # Tab Title
    0c0b7ac1-dc4c-46cf-9286-a0f460bc89bc: Title # Title
    0c961ae0-19de-4d7c-b543-f38182cf3667: 'YouTube / Vimeo' # YouTube / Vimeo
    0cfdffe2-adcc-4711-a2c1-d0588c5d7226: 'Call Prompt' # Call Prompt
    0dbd28b5-72f1-428c-b99c-6f407ab41faf: 'Cta Strip Block' # Cta Strip Block
    0e9cd908-5029-4c7b-92e8-80d6ff940dd6: Image # Image
    01a5bba8-7cd4-4575-b4d7-7140f610424d: Video # Video
    1b0e8f17-d040-4998-be6e-5943692a7247: 'News Landing' # News Landing
    1bbe10a0-497c-4981-af67-29a9b319ea7a: Image # Image
    1d0b9401-6d64-4a12-89b0-f6cd2cb9c683: Brands # Brands
    1df384c8-0dfd-4afa-b3d3-d45bb996bac9: 'Public Schema' # Public Schema
    1fdeb611-e1d3-46c6-9f15-292239c876e4: Quote # Quote
    2a6861e1-264b-4703-aff8-79718feede96: Bios # Bios
    2a965751-6612-48a9-ab0c-130b676a22bf: 'Content Icon Block' # Content Icon Block
    2b5bfba8-6740-4825-a06d-bf32052df052: 'CTA Link 2' # CTA Link 2
    2ba47444-4016-4ba8-ac17-aae419515a07: Copy # Copy
    2d1f2057-008d-46e6-82e6-61814089cb02: Title # Title
    2f2e3d01-5eec-48c7-9fef-c3f7b558d052: Calculator # Calculator
    3d8a4684-2ef1-4a64-b64e-ada377e51f84: News # News
    3f1790fe-f4a6-4009-b98e-00f98558c7bf: EweMove # EweMove
    3feae6e1-5363-4abe-8d06-dbdaf7ad49fc: Copy # Copy
    4b057515-55bf-4458-94c8-3a6633b46365: 'Background Colour' # Background Colour
    4b679c18-f01e-4610-aede-f3b7eedea3c7: Tagline # Tagline
    4bc1d345-0403-4dbe-a016-c1a83589bda0: 'Link Text' # Link Text
    4c169eef-8982-474a-a078-24b75b89ee2c: Icon # Icon
    4d52b5e4-080f-4b8f-8c13-02c21a223695: 'Source / Script' # Source / Script
    4e515a06-93ab-400e-b6a1-1d77dc1e35cd: 'CTA Link 1' # CTA Link 1
    5a835c2a-9f9d-492e-a22f-29466bb4d814: 'CTA Links' # CTA Links
    5b990428-c241-4b26-bedb-9affccded0ee: Background # Background
    5bbf7a89-a3b5-4fde-a80a-a106ea44f508: 'Wistia Video' # Wistia Video
    5ce7ce57-ea1d-47bd-9086-c695c7bc3788: 'Feature List' # Feature List
    5d5275d0-3d98-4792-8541-a0f78e61e465: Title # Title
    5dbad2a6-0bfd-4940-a43c-ca13f86ab373: Type # Type
    5f1a4b60-9f36-428d-8fa9-c7cdb217545b: Heading # Heading
    5f2c35b9-162a-439d-971e-ff101d5d8b37: Address # Address
    6a38348a-73c4-4356-bb97-81d5671f89a2: 'CTA Link 3 New Window' # CTA Link 3 New Window
    6b4643f4-3c9c-4075-a1d7-ae8b1478065c: Title # Title
    6d2e187b-0c63-4287-bc0a-452a3c8329b0: 'Success Stories' # Success Stories
    6d670086-43a3-464b-9c0e-30fb46553e03: Links # Links
    6e1ad98a-312a-4af0-b12f-ae2b19e89b3f: Icon # Icon
    6e950fd9-82a4-4569-af01-87b11ec62abe: Link # Link
    7a6109ef-13ec-4b6e-835d-fa1f3046a56c: Copy # Copy
    7c26346f-389a-4358-bffb-00253b897357: 'Success Stories' # Success Stories
    7d9ff3cb-7d94-4007-a1bf-f61880c3269c: Button # Button
    7dd28cf7-e2b7-4175-89eb-cc7b1325dcf6: Pages # Pages
    7f39101f-5a62-43ee-8f55-a0e6b871e0cb: Title # Title
    8c480200-a130-44ff-81b1-8ef82a2a2524: Brand # Brand
    8d1a73d8-de0e-4154-88f3-cce34558469d: Feature # Feature
    8d1af24a-d127-4c2d-9cfb-1adec999620a: 'Submission Redirect' # Submission Redirect
    8d3f4c80-6b55-4eac-a5d4-31ee07f8107c: Form # Form
    8da59677-b8c8-48d3-94ff-652dc6f9d9e5: Title # Title
    8e08bb44-50c2-47e0-98a6-d0d492df4fa9: Buttons # Buttons
    8eb496bb-f338-491d-b367-05cbb4323506: 'CTA header links' # CTA header links
    8ec2ec70-8b07-427f-9aae-4e0442334bcf: Forms # Forms
    8fec0043-4dbe-456c-9b3d-fb5cdc9b1d74: 'Block Nav Title' # Block Nav Title
    9b05f714-8484-42fb-8b57-82a46ca5aff8: Handle # Handle
    9c5c8c7c-c3f7-4b54-8844-68d8a4248bf9: Option # Option
    9ccf877c-55f6-442b-8fec-8f1f5be60b3b: Copy # Copy
    9d1e6d1b-d1a9-4682-90c4-a86d1c4eefc5: Image # Image
    9e0704e8-7920-4d26-849a-932755594ce4: 'Content Block' # Content Block
    9e47e5be-7ddf-4e89-badb-daa10398430c: 'CTA Link 2 New Window' # CTA Link 2 New Window
    9e429386-bd88-4050-94ef-6176d033de94: Link # Link
    9f519328-0fe9-4fe6-8c6d-082d0dc1166f: Author # Author
    11c4ebbd-aa42-40c7-a46d-e6f34fbf6a44: Downloads # Downloads
    12bc8ca1-2126-4061-8e22-c174128aca75: Subtitle # Subtitle
    14bfc2cb-e1f8-49fd-b60d-560a7fb9f942: Link # Link
    17b04cf4-6538-45c4-86a5-d0fde8c3ffa5: Quote # Quote
    17e1a233-3cf9-4022-8082-078eaf430926: Title # Title
    20e13f4c-19a9-4219-96cf-f41ca8ecdae4: 'Contact Details' # Contact Details
    24dd1444-b513-43c9-8c44-52ea7e8d9ec9: Title # Title
    24f5d254-51b0-4bee-9e7b-cc94269f790c: 'Link List' # Link List
    25fce267-8c9e-4b4e-9fc7-2871cb20cbae: Body # Body
    29c83f55-7357-49d4-930e-d763d44b8599: Bios # Bios
    30c0b26a-09d7-4e05-b490-03ae8581d270: 'Calculator Block' # Calculator Block
    34a5d07e-a35f-4f1e-8213-415670bb1a0e: 'Wistia Video' # Wistia Video
    36f284ed-b134-4cae-8e10-483edcead37a: Block # Block
    39e2c9d9-76fd-4337-b186-f363da7f02e0: Quote # Quote
    42d42326-1061-499b-bc19-be055ec86be2: Videos # Videos
    45a08ec9-787e-4648-9a12-db2d3114b8e2: Title # Title
    46f0a309-2856-4796-afb7-4ddebb1cb592: 'Old Page Builder' # Old Page Builder
    51c9a167-d78a-4ed8-9223-d522b8f96d06: 'Page Builder' # Page Builder
    53b3f386-cbb7-48b0-b401-e7f6a8c4c39c: Images # Images
    55f91a90-4b09-4940-82aa-5686884043e1: Pages # Pages
    58aa2436-be47-4699-b924-1cb2f793877a: Summary # Summary
    58e47121-045c-4e3d-bb33-851fef55b211: Image # Image
    59f8d8f8-a427-4386-ba61-5a43495567e3: 'Text Area' # Text Area
    61ba9a85-a1f3-456d-b1b6-71d14e647501: 'Link Text' # Link Text
    70c48075-0f0a-4100-a2d5-1d77dbfb0444: Image # Image
    70d7955b-5447-4acb-9d66-104e645da4bb: 'Basic Features' # Basic Features
    72feadf1-7f0a-47e9-90bb-4aca52f32456: Block # Block
    75e87af8-472e-4432-b49d-fbc0b0353c9b: 'Link Text' # Link Text
    78aea5bc-5f19-4d29-82bc-0fd6ede4d2c3: News # News
    78b45035-96f1-46c1-b907-52e0fb6ff127: Highlights # Highlights
    78c7647d-d3cd-46e7-a00f-a7e8126e14ed: 'Testimonial Block' # Testimonial Block
    78cae21a-daf1-4521-8c55-368b3758f758: Icon # Icon
    80cc9adb-a9cc-462b-a152-c6ab5f80d25f: 'Article Builder' # Article Builder
    86c39f01-e932-4ca3-85e7-6e23ebb4c997: Link # Link
    87fef4a6-5df3-4f25-bf93-181080c7c72f: Experience # Experience
    88bd0fe4-b614-4878-a44c-542870029f23: Separator # Separator
    90f4d851-27fe-450c-ab65-957b576ffa12: 'Author Type' # Author Type
    91b76a25-37ef-4fe9-8ed9-eff42a73a522: Link # Link
    92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4: 'Page Builder' # Page Builder
    93ee0246-fcfc-4114-9e53-78f9cb2c04d8: Title # Title
    95e91066-ee36-4a5c-9f61-04bde163a5e2: Copy # Copy
    97a4db91-4d82-4da2-883c-5f002115141e: Common # Common
    098c5997-8c27-475b-a09c-7ba92d73c084: 'Stat Block' # Stat Block
    124d249f-84c5-4e71-976c-f173b87912a2: Block # Block
    158e69b4-8612-4624-ab2d-51cd4b0a4cfb: Title # Title
    183c08db-699d-4abf-a04f-0590f731a6ff: Advanced # Advanced
    259dc716-649e-405c-b1e6-087f06f60ff8: Block # Block
    405c8a92-cade-4185-b23c-af557e3a699c: 'Footer Links' # Footer Links
    416b7c5b-f2b6-4a1c-b93a-ff187f076cf0: Images # Images
    434c1fb1-feb8-46bd-ae80-078152b06b84: 'Tab Block' # Tab Block
    510a816a-b8b6-4033-b509-17e985031d7d: Buttons # Buttons
    519e70b8-3764-46ea-bda4-06472014a196: Radio # Radio
    523e21d0-03ee-4f84-bbd4-6ea9526fdceb: Copy # Copy
    532a1801-7862-49e1-892f-46ce601c8e37: Specific # Specific
    0573bf9d-ada8-4178-8557-a70c942e72b9: Buttons # Buttons
    576c52e5-7b2e-46aa-aa67-6ba0975e9040: Highlight # Highlight
    586a4037-1cd9-4abb-8a71-6fbbcdf908b3: Copy # Copy
    677fd29b-b0a1-4d72-a62c-912b8df856a1: Forms # Forms
    753bb1c6-0ff0-497d-8c1d-16770d584419: 'Features Tabs' # Features Tabs
    797cd660-88e4-42a8-af84-dbf05afe1eb8: Value # Value
    813ce706-0844-40e9-9cdc-93b1d8039577: Image # Image
    826a0925-d919-4a62-bc85-d6d28b5c7794: 'Date & Time' # Date & Time
    894af1e7-9524-4035-b870-b72e23bd3bba: External # External
    949f1c99-2528-49db-ba32-dc49cfad7aa5: 'Button Link' # Button Link
    00969b57-eb5b-4711-861d-ac9cb8c3690b: Quote # Quote
    1826ca74-29df-4d24-8b3b-8f37f9274468: Dropdown # Dropdown
    2362d946-c77f-470b-9fc2-80513c5736ee: 'Error Page' # Error Page
    2927db2d-4c93-4561-9e7a-c375b7f6190b: Buttons # Buttons
    3227e190-8823-4c6f-ab71-0c1e3bf31b18: Stylesheet # Stylesheet
    3290b7b1-a0f6-463f-a57b-8eb2b90fbefe: Block # Block
    3407fd0a-a05b-4c52-bdab-75f043b80f7c: 'Calculator Block' # Calculator Block
    3916fa9f-80a3-4211-9c92-371defd4ff0c: Body # Body
    3966c26c-cf14-4ffe-8f77-b840c4a83630: 'Image Linking' # Image Linking
    4924d38c-346d-4490-82fa-a46fb0559210: Entry # Entry
    5675c2ae-8e61-4286-861f-20f5e5a35979: Title # Title
    6797d635-265f-4304-bfe2-6a0266ca8ea2: 'Block Layout' # Block Layout
    07123bc0-f485-41ef-bd5b-a8c6c88d5877: FAQ # FAQ
    7132be45-11aa-4b3d-be26-5ca82d39d39e: Radio # Radio
    7223e0cb-8311-4829-839c-9a730d05ce4a: News # News
    9049e10d-25f1-451d-a28b-4256f3d12b91: Image # Image
    9319ed5a-0a4e-4c34-bc2f-d4ffdaa71ff4: 'Contact Form' # Contact Form
    15480ac4-f513-41eb-82c1-9a2a69c234b5: Message # Message
    21596a94-8287-4428-99bf-71f5c2cabff3: Homepage # Homepage
    26302b52-4da2-45e7-8b37-700bea189f0a: Title # Title
    32244ed9-4522-4e56-bb98-c844295a7574: 'Button Copy' # Button Copy
    35023d19-a7d5-4942-aeef-33f8ad0a4b53: Dropdown # Dropdown
    36436e98-cae2-4060-a095-b350fc369230: 'Form Calendar Range' # Form Calendar Range
    39832ef9-1b33-438b-9305-f5e5d0feeffb: Link # Link
    42971e18-d016-4e6f-9c14-5005755d5151: Features # Features
    44756b42-3dd0-40ce-9c1f-04c805e9b40d: 'Phone Number' # Phone Number
    47261dcf-c9e5-45ee-b770-647040f513c7: 'Tab Block' # Tab Block
    53733eb0-a3b2-4500-9f4e-67924b2e639e: Copy # Copy
    53812fe9-f722-43ad-b77e-3d7d04e5af33: 'Link Text' # Link Text
    54884d8f-3808-405f-aef0-41db88866fbb: Images # Images
    65777ad5-52ee-4c83-95e6-bc210e558785: Review # Review
    74725ceb-c3d3-4ce4-b21a-45f0c661c6b0: Title # Title
    83747c00-b768-4dd1-89de-95b151e81b7a: 'Form Button' # Form Button
    87638ea2-00a2-4bfb-b5dd-67aec0f19476: 'Button Link' # Button Link
    87930be1-dd8f-4b85-8fc0-ee16b2cd3177: Image # Image
    88388ba1-a5d9-4273-ba22-1eb265ff8056: Block # Block
    89126a90-4433-4de2-8772-89aa02d78e69: 'Icon Block' # Icon Block
    89487c41-83c1-4cdd-824b-ca51f0949330: Description # Description
    110919b2-13d6-4402-b802-6b09b3628be7: Hero # Hero
    0125668b-9c97-44f6-94ff-44e03abc4d7b: Contact # Contact
    138956c9-68b1-4d83-94cd-1c023d72faed: Image # Image
    346874a8-a4c6-4339-aebd-9bb6b8bd2119: Link # Link
    378726f1-d7e9-4d0d-9c9f-321bd986e531: 'Send Form To' # Send Form To
    394969a6-3be0-4051-9a2d-b6bd64d5fe88: Title # Title
    413185aa-0608-405e-9c4c-eecfad584ab4: Block # Block
    493775bd-5914-4203-9480-2be02c86abe8: 'News Category' # News Category
    690310d9-98a5-4b84-922f-c005d793c683: Copy # Copy
    914046d7-b81e-4cd4-9650-a64ffd0b7cc3: Text # Text
    1148423e-c7b4-4300-9a9f-bcc265b5da96: Message # Message
    1670425e-a920-4fc4-b3c1-a34fbecdebe6: Highlights # Highlights
    02816268-e4f6-4e54-beab-a0e9f7a106ae: Button # Button
    3037634d-4c05-405a-a10f-5211d033751e: 'Cta Block' # Cta Block
    05410866-568b-4252-a529-47b57356b8a3: Title # Title
    6946940b-8126-47df-a7d8-9d74bc966df1: Cards # Cards
    9474454c-b46e-4676-95d0-63c59962fd24: Image # Image
    14566047-9e56-46c3-86d4-da3e87428f8f: Bio # Bio
    15752944-4e29-4c9d-9765-a0c0ff25f5af: 'Trustpilot Ranking' # Trustpilot Ranking
    18806533-d48e-4a51-9793-0e56a8cb6cbb: Block # Block
    26811253-bed9-4b1a-bddd-f8d6257cedc1: Features # Features
    43437378-54da-476c-ac89-d2d65ed7e4e9: Image # Image
    50870231-3909-4dae-9cc3-7d39cdbf8811: Image # Image
    55142823-9495-4b8f-b658-844f5393dc37: 'Block Title' # Block Title
    89128191-d082-498d-bd8c-b9a867b79924: Calendar # Calendar
    a2f15ba8-a625-4837-a1e9-1ab8dd37332a: Image # Image
    a8cc99b2-235b-470f-a55d-1cb752520ccb: Buttons # Buttons
    a9f722c3-1061-44c0-add3-ad8e850dcd5d: Image # Image
    a9fe74c2-d0cb-45ad-afe8-fc0951b0ff73: 'Test Global' # Test Global
    a19e7e0d-ab72-4f54-83dc-340c3dd70ecb: 'Feature Layout' # Feature Layout
    a31bb1f1-3d42-49d3-80c1-03a2af4cc14c: Copy # Copy
    a49a863b-c3ec-459f-b4c6-a61f778841d0: Copy # Copy
    a53d7d42-0f46-42e0-9fae-72008d43429c: 'Regulatory News' # Regulatory News
    a64a0d52-8eef-4049-ab32-62a43f105493: Image # Image
    a92f91a0-2534-4412-8d0c-bc099ffb5877: Copy # Copy
    a454bed7-e31d-4b6b-b103-18b90d57aad8: 'Tab Title' # Tab Title
    ab162ffd-a208-42ca-9594-00e125fae353: 'CTA Heading' # CTA Heading
    aba85f20-2c7f-447b-a098-5e159a8dda61: Image # Image
    ac72b4b2-4b77-4050-b1fd-ee0940cef8c2: Name # Name
    ac604089-0333-4ad3-947d-14fdfefde946: 'Zoho Form' # Zoho Form
    ad5c43bc-aea9-4d28-8df0-e4518fc330ef: Icon # Icon
    ae094980-bbdd-4207-8d7c-665b1d44df01: Result # Result
    ae5571fd-b45b-450b-b58e-1426d6de8c58: 'Testimonial Block' # Testimonial Block
    af8ee500-e1f7-49b9-a6aa-ad1858b46025: Copy # Copy
    af56ad9a-37bc-4a8e-891d-b923470b3ba4: 'Tab Title' # Tab Title
    b0cc6643-7568-4f53-a643-0da0f0ff90e9: Copy # Copy
    b0ef742c-7982-4b4b-92c6-a4c5d2c439f1: CTAs # CTAs
    b5bfa836-7f8a-4623-a232-537eacadd87d: Copy # Copy
    b5d639f5-7d85-494b-9530-d58388f8c3ab: 'Text Field' # Text Field
    b21b5934-7b4b-4b4c-ba76-13636ec45ec9: Title # Title
    b82dcaf3-3de3-4816-9fc7-03f2de2cd680: Editor # Editor
    b838ddf0-5ede-498e-a10f-989f9e63420f: Cards # Cards
    b5198bfa-0666-44fd-ae9c-a1a114a7baef: 'Content Block' # Content Block
    b26633f4-956f-4b92-a4b9-485e25eb987b: Job # Job
    b97021ad-25e5-4175-ac65-004f990108be: 'Time Slots' # Time Slots
    b6997977-477d-4461-9fda-5757acef51a9: Icon # Icon
    ba03f08f-bda5-438f-a208-275094c1eb1a: Block # Block
    bafdb496-0894-47e1-ab5b-629acad5e1ba: 'Alt Layout' # Alt Layout
    bb73898e-ad99-4608-a540-5a48638b8e64: 'TPFG Web Assets' # TPFG Web Assets
    bbdabbf9-9cce-4674-bebe-902e3bcd8e6d: Title # Title
    bd27b703-746d-4a2e-8553-4942cb16c89c: 'Property Status' # Property Status
    bdedf373-ca82-45a4-a5e9-751b57f27a2a: 'Success Stories' # Success Stories
    be4d1580-acb3-48e7-bce4-f14f0a28d375: Title # Title
    be7c0856-0e3d-4c35-b4a9-15506673ffa3: Title # Title
    be9f0453-a026-49ff-9dcd-0d475e5d9b15: 'CTA Link 1 New Window' # CTA Link 1 New Window
    bea037f9-1d67-49cc-acba-97daa78df627: News # News
    bf8683a9-b393-4727-9de7-05ad3638a34a: 'Background Colour' # Background Colour
    bfc86dd9-0193-4a47-a40e-c059cfc82e71: Block # Block
    c0e4aff6-bcc6-4f50-a8b9-fa04a273dcac: 'Related Articles' # Related Articles
    c3f64b7e-47d3-4b55-8ab4-f533250de033: Link # Link
    c6d2ab53-6c16-449f-bbca-34fd36525f44: Button # Button
    c7ebc0fb-d543-489d-855c-ae1c3fc107a2: Images # Images
    c8f67b7f-1fa7-4e5c-ace5-e81f0c5ad509: Globals # Globals
    c40e54c5-8ede-45c0-a9f5-3efc5427ee70: Local # Local
    c71e0522-80b7-4db7-9ecb-92531a976b69: 'Block Title' # Block Title
    c293c6c2-4cd5-422e-843c-156740fdbc91: Video # Video
    c413d388-3670-49fd-ba62-5deaf5442a2e: 'News Landing' # News Landing
    c3649bae-7c70-427f-9a2f-923662b918c0: Dependency # Dependency
    c8991351-88e9-418e-9275-e94187a7b482: List # List
    ca6c4f00-dc1a-403a-972b-a216939299c3: 'CTA Link 3' # CTA Link 3
    cb82b2d1-e825-4187-a312-407d3f58e2aa: Classes # Classes
    cd514df3-b2d0-46aa-be53-9b552dfa9723: Buttons # Buttons
    cdbd7228-2192-44c0-8353-29bd855daf29: Block # Block
    cdbe1815-63bf-457e-9e40-c3b04c3fd1f6: 'Stock Chart' # Stock Chart
    ceecb7b6-b517-4187-9854-d70608da53e0: Price # Price
    cfbcbf3a-8321-4ebb-97e6-410eb8494878: List # List
    d0d2de6f-667d-48f8-bea6-071cb795bc11: 'Form Builder' # Form Builder
    d00d9bb3-78da-462c-83e2-e8e681bc843d: Quote # Quote
    d1a5e47e-aabb-4ba9-a45a-66ac95eda538: 'YouTube or Vimeo' # YouTube or Vimeo
    d1a8fb75-ecec-4f75-9591-bdfe5228df23: Tagline # Tagline
    d6d9c5c2-1ed1-4397-afac-a764e67ee356: 'Is Required?' # Is Required?
    d6dfa045-0d75-400f-81d9-ac6cd0914cbb: 'Upload Video' # Upload Video
    d16a5876-d72a-4096-995b-244225f82e36: Navigation # Navigation
    d436bbc2-dd3b-4f78-9874-fbaf2954128d: Title # Title
    d625c72b-b3ca-4a43-b042-914c4194363b: 'Contact Form' # Contact Form
    d869ea1f-248a-4050-af41-1e9299ce7fc9: Copy # Copy
    d19940db-1768-41db-a6b0-0ad2cc5c4162: 'CTA Copy 2' # CTA Copy 2
    da8e93c0-1397-4d0a-afb7-7797cd678d95: Placeholder # Placeholder
    da1987ad-0065-4a7d-a7cc-0f1c8e40e7ae: Copy # Copy
    dad9db84-c794-47c5-b544-d4ca012b356f: Figure # Figure
    db86aa33-aa5b-4248-805e-d5d08e6cbe0f: 'Related Success Stories' # Related Success Stories
    dc7aaa04-070a-4a29-8455-a80c6fbf2808: 'Form Builder' # Form Builder
    dc7c3c6e-0378-4b05-9511-bd7d8723ea09: Videos # Videos
    df568f30-f6c0-47f0-8e1d-60353d72e236: 'Success Stories' # Success Stories
    e012cb9a-be01-461a-bdfc-3c0e59f49320: City # City
    e03d33a5-18eb-4a63-8e07-8778f8d99067: 'Calculator Costs' # Calculator Costs
    e07995dc-3da1-4846-a33e-8c1837fddd77: Title # Title
    e2d631b0-c261-4805-ba91-d15b648a062b: 'Faq Block' # Faq Block
    e2fd868b-f4d4-403c-b55e-b968bc3d6a7b: Features # Features
    e6d77596-0796-46e2-8b2a-9d1ddbcf1b2f: Title # Title
    e6dfd82d-7f64-4e1c-8ff8-5d7e563f23b6: Image # Image
    e8d22ebc-0a98-4c4d-933e-57b903ddcf47: 'Cta Block' # Cta Block
    e9ab0417-8d76-4e9b-8d38-d82b8d432b3f: 'Cta Strip Block' # Cta Strip Block
    e9cb3a3a-1ec5-4fa4-8c2c-526ad8022964: 'Content Stat Block' # Content Stat Block
    e43e5458-6970-48a0-8b4d-5923962b28bd: Old # Old
    e61cdea9-eeed-44ed-8c1d-2f898ec07d11: 'CTA Copy 3' # CTA Copy 3
    e503c2bb-dd6c-421e-b613-f8c0e0e99219: 'CTA Copy 1' # CTA Copy 1
    e2547c70-c371-45c7-ba31-53ae117a0e4b: 'Job Title' # Job Title
    ea5c9874-5cd0-44f9-b4a0-34297ff83595: Feature # Feature
    ea91cc58-f5bd-4529-b391-a1b3683f1401: 'Content Feature Block' # Content Feature Block
    eca0cfeb-0e92-4633-87e2-3fd91d17382b: Quotes # Quotes
    ed040225-2c03-4d3e-868c-9f2510eb5fee: Link # Link
    edb89510-b8cf-45d3-afb5-b65b7aa43015: 'Button Copy' # Button Copy
    eec26bc2-73cc-45bb-8c50-4e95f2ed5ffa: Author # Author
    ef80067a-d15c-4887-bb5e-d8c706bdf9d3: FAQ # FAQ
    f0ec2090-6861-44cd-a9d5-5f9eb678f1e6: Video # Video
    f0456d7f-de78-4e7b-98b6-a1e17aa170ff: Copy # Copy
    f1c80096-0260-4c41-b391-2f29360b0008: EweMove # EweMove
    f4e9a697-a1e6-4a0a-8833-bf0ae6fa68ec: Block # Block
    f7a3020d-3a35-49f4-a5e0-2f5b3d24dbc4: Item # Item
    f8d367f4-c793-45e6-bf79-519b210b0702: Image # Image
    f9f2213b-6f87-421c-8898-812ae5091572: Region # Region
    f89f51c0-780d-4356-99bf-f03755374ba9: 'Images with Links' # Images with Links
    f99efe2a-7c11-49b5-8fe5-cae2c580d90d: Image # Image
    f138d7e0-9753-43c1-ad50-46ef977912c3: Features # Features
    f551d5a5-dea5-41af-897e-e21f1e95bc63: Title # Title
    f557b407-f465-4683-8092-c54379047f62: Title # Title
    fa4ab833-5b32-44eb-87d7-d21633f6fbd6: 'Header CTA' # Header CTA
    fb8819b0-8928-4f54-b763-5bfd76747a77: Icon # Icon
    fbca2973-8427-4306-83fc-f4cb118b5501: Dates # Dates
    fc86f15c-97f0-4b24-922e-44ba670c8177: Copy # Copy
    fc87d913-7fe9-4ed2-a3c9-7b74a2f5df2e: Link # Link
    fd4bfc34-3c25-4422-9ad0-d2247d1aafe2: Author # Author
    fdc65b54-6fa4-4b4f-aebc-d1cd4024e8b0: Homepage # Homepage
    ff5e88b9-98fd-4eb8-b1f9-e2e6ec42cdfe: Copy # Copy
plugins:
  aws-s3:
    edition: standard
    enabled: true
    schemaVersion: '2.0'
  colour-swatches:
    edition: standard
    enabled: true
    schemaVersion: 1.4.3
  contactapi:
    edition: standard
    enabled: true
    schemaVersion: 1.1.0
    settings:
      attachmentUploadLocationSource: 'folder:120fd301-43e5-46e9-9203-ba157b91efe3'
      attachmentUploadLocationSubpath: ''
      email: $CONTACT_SEND_TO
      recaptchaSecretKey: 6LeEw-EZAAAAAIkvPmFuY8vK8t10zS-wRWhNoFKm
  neo:
    edition: standard
    enabled: true
    licenseKey: 8J369YBYW91SBX3U63Q5X7C9
    schemaVersion: 4.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: I2UIES4EICEFPC3OE4J531T8
    schemaVersion: 3.0.12
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
system:
  edition: pro
  live: true
  name: EweMove
  retryDuration: null
  schemaVersion: 4.5.3.0
  timeZone: Europe/London
